#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-draw
Type=Application
Categories=Office;FlowChart;Graphics;2DGraphics;VectorGraphics;X-Red-Hat-Base;
Exec=libreoffice26.2 --draw %U
MimeType=application/clarisworks;application/pdf;application/vnd.corel-draw;application/vnd.ms-publisher;application/vnd.oasis.opendocument.graphics;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.graphics-template;application/vnd.quark.quarkxpress;application/vnd.stardivision.draw;application/vnd.sun.xml.draw;application/vnd.sun.xml.draw.template;application/vnd.visio;application/x-pagemaker;application/x-stardraw;application/x-wpg;image/x-emf;image/x-freehand;image/x-wmf;
Name=LibreOffice 26.2 Draw
GenericName=Drawing Program
GenericName[ar]=برنامج الرسم
GenericName[bg]=Програма за чертане
GenericName[ca]=Programa de dibuix
GenericName[cs]=Kreslící program
GenericName[de]=Zeichnungsprogramm
GenericName[el]=Πρόγραμμα σχεδίασης
GenericName[en]=Drawing Program
GenericName[es]=Programa de dibujo
GenericName[fa]=برنامه طراحی
GenericName[fi]=Piirrosohjelma
GenericName[fr]=Programme de dessin
GenericName[hr]=Program za crtanje
GenericName[hu]=Rajzolóprogram
GenericName[it]=Programma di disegno
GenericName[ja]=図形描画プログラム
GenericName[kk]=Сурет салу бағдарламасы
GenericName[ko]=그리기 프로그램
GenericName[lt]=Grafikos rengyklė
GenericName[lv]=Zīmēšanas lietotne
GenericName[nl]=Tekenprogramma
GenericName[pl]=Program do rysowania
GenericName[pt_BR]=Programa de desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Редактор рисунков
GenericName[sl]=Program za risanje
GenericName[sv]=Ritprogram
GenericName[uk]=Програма для малювання
Comment=Create and edit drawings, flow charts and logos.
Comment[ar]=Create and edit drawings, flow charts and logos.
Comment[bg]=Създаване и редактиране на рисунки, блок-схеми и емблеми.
Comment[ca]=Creeu i editeu dibuixos, diagrames de flux i logotips.
Comment[cs]=Umožňuje vytvářet a upravovat kresby, vývojové diagramy a loga.
Comment[de]=Zeichnungen, Flussdiagramme und Logos erstellen und bearbeiten.
Comment[el]=Δημιουργίαε και επεξεργασία σχεδίων, διαγραμμάτων ροής και λογοτύπων.
Comment[en]=Create and edit drawings, flow charts and logos.
Comment[es]=Cree y edite dibujos, diagramas de flujo y logotipos.
Comment[fa]=Create and edit drawings, flow charts and logos.
Comment[fi]=Luo ja muokkaa piirroksia, vuokaavioita ja logoja.
Comment[fr]=Créer et modifier des dessins, des organigrammes et des logos.
Comment[hr]=Stvorite i uredite crteže, dijagrame toka i logotipe.
Comment[hu]=Rajzok, folyamatábrák és logók létrehozása és szerkesztése.
Comment[it]=Crea e modifica disegni, diagrammi di flusso e loghi.
Comment[ja]=図形描画、フローチャート、ロゴの作成と編集を行います。
Comment[kk]=Сызбалар, схемалар мен логотиптерді жасау және өңдеу.
Comment[ko]=그리기, 순서도, 로고를 만들고 편집합니다.
Comment[lt]=Grafikos rengykle galima braižyti brėžinius, blokines schemas, kurti logotipus.
Comment[lv]=Create and edit drawings, flow charts and logos.
Comment[nl]=Maak en bewerk tekeningen, stroomschema's en logo's.
Comment[pl]=Twórz i edytuj rysunki, schematy blokowe i znaki graficzne.
Comment[pt_BR]=Crie e edite desenhos, fluxogramas e logotipos.
Comment[ro]=Crează și editaează desene, diagrame de flux (flow chart-uri) și logo-uri.
Comment[ru]=Создание и редактирование рисунков, диаграмм и логотипов.
Comment[sl]=Ustvarjajte in urejajte risbe, slike, diagrame poteka in logotipe.
Comment[sv]=Skapa och redigera ritningar, flödesscheman och logotyper.
Comment[uk]=Створення та редагування рисунків, діаграм і логотипів.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Vector;Schema;Diagram;Layout;OpenDocument Graphics;Microsoft Publisher;Microsoft Visio;Corel Draw;cdr;odg;svg;pdf;vsd;
InitialPreference=5
StartupWMClass=libreoffice-draw
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Drawing
Name[ar]=رسم جديد
Name[bg]=Нова рисунка
Name[ca]=Dibuix nou
Name[cs]=Nová kresba
Name[de]=Neue Zeichnung
Name[el]=Νέο σχέδιο
Name[en]=New Drawing
Name[es]=Dibujo nuevo
Name[fa]=طراحی جدید
Name[fi]=Uusi piirros
Name[fr]=Nouveau dessin
Name[hr]=Novi crtež
Name[hu]=Új rajz
Name[it]=Nuovo disegno
Name[ja]=新規の図形描画
Name[kk]=Жаңа сурет
Name[ko]=새 드로잉
Name[lt]=Naujas grafikos dokumentas
Name[lv]=Jauns zīmējums
Name[nl]=Nieuwe tekening
Name[pl]=Nowy rysunek
Name[pt_BR]=Novo desenho
Name[ro]=Desen nou
Name[ru]=Создать рисунок
Name[sl]=Nova risba
Name[sv]=Ny teckning
Name[uk]=Наступний малюнок
Icon=document-new
Exec=libreoffice26.2 --draw
